function FileData_Pairs(x)
{
x.t("amp.","component");
x.t("managing","remote");
x.t("managing","servers");
x.t("console","switch");
x.t("console","switch.");
x.t("create","custom");
x.t("appliance","management");
x.t("once","launch");
x.t("video","session");
x.t("video","task");
x.t("remote","console");
x.t("basic","operation");
x.t("navigating","remote");
x.t("consists","several");
x.t("appears.","explorer");
x.t("access","manage");
x.t("servers","page");
x.t("units","data");
x.t("operation","navigating");
x.t("keyboard","monitor");
x.t("enables","control");
x.t("custom","groupings");
x.t("component","enables");
x.t("component","allows");
x.t("components:","remote");
x.t("session","viewer");
x.t("window","appears.");
x.t("window","allows");
x.t("viewer.","component");
x.t("allows","control");
x.t("allows","view");
x.t("(viewer)","appliance");
x.t("functions","individual");
x.t("supported","units");
x.t("select","remote");
x.t("select","server");
x.t("button","explorer");
x.t("control","keyboard");
x.t("control","individual");
x.t("mouse","functions");
x.t("viewer","(viewer)");
x.t("software","remote");
x.t("software","basic");
x.t("software","navigating");
x.t("software","consists");
x.t("software","explorer");
x.t("(amp)","once");
x.t("launch","amp.");
x.t("launch","remote");
x.t("launch","viewer.");
x.t("accessing","managing");
x.t("switch","software");
x.t("switch","task");
x.t("switch","click");
x.t("switch","page");
x.t("task","button");
x.t("click","manage");
x.t("click","connect");
x.t("switch.","information");
x.t("several","components:");
x.t("view","access");
x.t("panel","(amp)");
x.t("page","select");
x.t("data","center.");
x.t("information","managing");
x.t("information","accessing");
x.t("monitor","mouse");
x.t("servers.","information");
x.t("explorer","video");
x.t("explorer","window");
x.t("explorer","launch");
x.t("explorer","explorer");
x.t("management","panel");
x.t("manage","create");
x.t("manage","remote");
x.t("individual","remote");
x.t("individual","servers.");
x.t("groupings","supported");
x.t("connect","video");
x.t("center.","select");
x.t("server","click");
}
